<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $GigIsPrivate )
    if ( $FrontendType=='list') echo $L_GigIsPrivate; // list, yes
      else echo $L_091;  // table, yes
  else
    if ( $FrontendType=='list') echo $L_Public; // list, no
      else echo $L_092; // list, no
  if ( $FrontendType=='list' AND $Attributes[$AmountOfAttributes-1]!='GigIsPrivate' ) echo ', ';
?>
